Comments

313 Comments

Due to the age of this package, it should not be added to EPEL. If you feel this package should still be in EPEL, please rebuilt it and submit another update request.

I could not take advantage of this since I could not, conflict resolution conflict origins and ways out download everything completely and figure out this system update.

wfm

works

karma

works

You may always need http://customresearchpapers.ws/blog/papers-research-site-writing.html - it's overall about education! Therefore, it is a must have website you need to have at hand.

I tested subtitleeditor on another computer and there were no regressions.

Update went well and subtitleeditor is working.

Hold my gin and tonic, I'll rebuild subtitleeditor.

This update has been unpushed.

--> Running transaction check ---> Package gstreamermm.x86_64 0:1.4.3-1.fc25 will be updated --> Processing Dependency: libgstreamermm-1.0.so.0()(64bit) for package: subtitleeditor-0.53.0-2.fc26.x86_64 ---> Package gstreamermm.x86_64 0:1.10.0-1.fc27 will be an update

Packages skipped because of dependency problems: gstreamermm-1.10.0-1.fc27.x86_64 from updates-testing

karma

works

I installed it directly from koji, and it works. Thanks!

BZ#1499968 [python-hug] rebuild against python-falcon 1.3.0

no regressions noted

BZ#1448910 Update to 1.1.10

no regressions noted

karma

works

Works great! LGTM! =)